.navigation-wrapper {
  position: absolute;
  right: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  z-index: 9;

  .burger {
    display: flex;
    width: 50px;
    height: 50px;
    background: #F7654A;
    cursor: pointer;
    z-index: 9;

    .burger-item {
      position: relative;
      display: block;
      width: 20px;
      height: 3px;
      background: #fff;
      border-radius: 15px;
      margin: auto;
      transition: all .2s ease-out;

      &:before {
        content: "";
        position: absolute;
        top: -8px;
        display: block;
        width: 20px;
        height: 3px;
        background: #fff;
        border-radius: 15px;
      }

      &:after {
        content: "";
        position: absolute;
        bottom: -8px;
        display: block;
        width: 20px;
        height: 3px;
        background: #fff;
        border-radius: 15px;
      }
    }
  }

  .burger.active-menu {

    .burger-item {
      height: 0;

      &:before {
        top: 0;
        transform: rotate(45deg);
      }

      &:after {
        bottom: -3px;
        transform: rotate(-45deg);
      }
    }

  }
}
.header {
  position: relative;

  .navigation-overlay {
    position: fixed;
    top: 0;
    left: -20%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: #201b1ba1;
    text-align: center;
    transition: all .3s ease-out;
    z-index: 99;

    li {
      color: #fff;
      list-style: none;
      padding: 20px 0;
    }
  }

  .navigation-overlay.active-overlay {
    left: 0;

    @include size-xs {
      width: 50%;
    }

    @include size-m {
      width: 20%;
    }
  }
}



